<template>
  <div>
    <Training />
  </div>
</template>

<script>
import Training from './components/Training'
  export default {
    components: { Training },
    data() {
      return {}
    },
  }
</script>

<style lang="scss" scoped>

</style>